@charset "shift-jis";



@import "resv_status.css"; /* 予約状況css */




/* hover style */
#gnavi #gn-hotels dt a img{margin-top: -64px;}



/*-------------------------------------------------------
*
*  店舗詳細
*
*-------------------------------------------------------*/

/* 店舗全体 */
#s_hotels{}




/* ホテル情報基礎レイアウト */
#hotelinfo{
	margin-left:10px;
	margin-right:10px;
}
#hotelinfo #special-site{
	margin-top: -10px;
	margin-bottom: 20px;
	font-size: 12px;
	letter-spacing: 0;
	line-height: 1em;
}
#hotelinfo #special-site a{
	background: #4F3990;
	color: #fff;
	padding: 2px;
	text-decoration: none;
}
#hotelinfo #special-site a:hover{
	background: #E68C17;
}
#hotelinfo #special-site a:active{
	text-decoration: underline;
}
#hotelinfo .section{
	clear: both;
	margin-bottom: 40px;
}
#hotelinfo .article{}
#hotelinfo h2{
	margin-bottom: 10px;
}

.bt-reserve{
	height: 45px;
	overflow: hidden;
}
.bt-reserve a:hover img{margin-top: -45px;}
.pagetop{margin: 0 10px 10px 0;}



/* SNSボタン */
#sns{
	margin: 0 10px 20px 10px;
}
#sns .nav{
	text-align:right;
	list-style:none;
}
#sns .nav li{
	display:inline-block;
	margin-left:8px;
}
* html #sns .nav li{
	display:inline;
	zoom:1;
}
*+html #sns .nav li{
	display:inline;
	zoom:1;
}


/* ヘッダー */
#heading{
	padding: 10px;
	margin-bottom: 15px;
	border-width: 1px 0;
	border-style: solid;
	border-color: #B6B6B6;
}
#hotel-name{
	float: left;
	width: 600px;
	background: url(data:image/gif;base64,R0lGODlhAwADAKIAAP+eAf6dAf+bAf+cAf6bAv+aAAAAAAAAACH5BAAHAP8ALAAAAAADAAMAAAMDCLqbADs=) repeat-x 0 110px;
}
* html #hotel-name{background: url(../img/s_hotels/heading_loop.gif) repeat-x 0 110px;}
*+html #hotel-name{background: url(../img/s_hotels/heading_loop.gif) repeat-x 0 110px;}
#head-reserve{
	float: right;
	width: 330px;
	min-height: 113px;
	background: url(data:image/gif;base64,R0lGODlhAwADAKIAAP+eAf6dAf+bAf+cAf6bAv+aAAAAAAAAACH5BAAHAP8ALAAAAAADAAMAAAMDCLqbADs=) repeat-x 0 110px;
}
* html #head-reserve{
	height: 113px;
	background: url(../img/s_hotels/heading_loop.gif) repeat-x 0 110px;
}
*+html #head-reserve{
	background: url(../img/s_hotels/heading_loop.gif) repeat-x 0 110px;
}
#iframe_resv_status{
	height: 120px;
}
#head-reserve .figure{
	padding: 0 0 5px 0;
}
#head-reserve .annotation{
	line-height: 1.5em;
	letter-spacing: 0;
}

/*[ 予約状況表なしスタイル ]---------------------------------*/
#head-reserve.invisible{
	min-height: 0px;
	padding:65px 0 20px 0;
}
#head-reserve.invisible #iframe_resv_status{
	display:none;
}
#head-reserve.invisible .figure{
	display:none;
}
/*---------------------------------[ 予約状況表なしスタイル ]*/



#hotel-name h1{
	/*display: table-cell;
	height: 110px;
	padding: 0 0 10px 10px;
	vertical-align: bottom;*/
	
	margin-left: 10px;
	padding-top: 10px;
	height: 100px;
}
* html #hotel-name h1{height: 110px;}
#hotel-name address{
	margin-left: 10px;
	padding-top: 10px;
}
#hotel-name .tx-tel{
	font-weight:bold;
	letter-spacing: 0;
	margin-left: 10px;
}

ul#head-resv-nav{
	/*text-align:center;*/
	text-align:right;
	
	
	list-style:none;
	/*margin-bottom: 7px;*/
	margin-bottom: 10px;
	
	
	font-size: 0px;
	letter-spacing:0px;
}
ul#head-resv-nav li{
	display:inline-block;
	
	height: 40px;
	overflow: hidden;
	margin-left: 6px;
}
* html ul#head-resv-nav li{
	display:inline;
	zoom:1;
	behavior: expression(this.className += (this.previousSibling == null) ? " first-child" : "",this.style.behavior = "none");
}
*+html ul#head-resv-nav li{
	display:inline;
	zoom:1;
}
ul#head-resv-nav li:first-child,
ul#head-resv-nav li.first-child{
	margin-left: 0;
}
ul#head-resv-nav li a:hover img{
	margin-top: -40px;
}








/* ナビゲーション */
#pagenavi{}
#pagenavi .nav{
	list-style:none;
}
#pagenavi .nav li{
	float: left;
	height: 40px;
	overflow: hidden;
}
#pagenavi .nav li a{
	display:block;
	margin-top: -40px;
}
#pagenavi .nav li a:hover img,
#pagenavi .nav li.on a img{
	margin-top: -40px;
}
li#pn-top{width:91px;}
li#pn-price{width:122px;}
li#pn-facility{width:145px;}
li#pn-access{width:142px;}
/*li#pn-room{width:132px;}*/
li#pn-sitesee{width:150px;}
li#pn-gourmet{width:150px;}
li#pn-event{width:150px;}

li#pn-price img{margin-left:-91px;}
li#pn-facility img{margin-left:-213px;}
li#pn-access img{margin-left:-358px;}
/*li#pn-room img{margin-left:-409px;}*/
li#pn-sitesee img{margin-left:-500px;}
li#pn-gourmet img{margin-left:-650px;}
li#pn-event img{margin-left:-800px;}


/* ギャラリー */
#gallery{
	color: #fff;
	height: 296px;
	position: relative;
	margin-bottom: 20px;
	background: #000;
}
#gll-menu{
	float: left;
	width: 235px;
	height: 100%;
	position: relative;
}
#gll-disp{
	float: right;
	width: 700px;
	/*width: 710px;*/
	height: 100%;
}
#gll-disp ul a:hover img{
	/* css3 */
	opacity: 0.85;
	-o-opacity: 0.85;
	-ms-opacity: 0.85;
	-moz-opacity: 0.85;
	-webkit-opacity: 0.85;
	filter: alpha(opacity=85);
	-ms-filter: "alpha(opacity=85)";
}
#gll-message{
	position: absolute;
	
	/*
	height: 42px;
	padding-top: 15px;
	padding-left: 60px;
	width: 160px;
	background: url(../img/s_hotels/gallery_logo.gif) no-repeat 0px 0px;
	*/
	
	left: 24px;
	top: 61px;
	width: 220px;
}
* html #gll-message{
	height: 57px;
	width: 222px;
}
#gll-message .em{
	font-size: 1.2em;
	font-weight:bold;
}
#gll-navi{
	position: absolute;
	bottom: 0;
	width: 100%;
}
#gll-navi ul{
	list-style:none;
	padding-left: 5px;
}
#gll-navi li{
	display:inline-block;
	margin: 0 0 10px 5px;
	
	height: 46px;
	width: 46px;
	overflow: hidden;
	text-align:center;
	background: #333;
}
#gll-navi li img{
	height: 44px;
}
* html #gll-navi li{
	display:inline;
	zoom:1;
	margin-left: 10px;
	width: 44px;
	height: 44px;
}
*+html #gll-navi li{
	display:inline;
	zoom:1;
	margin-left: 10px;
}
#gll-navi li a{
	display:block;
	width: 44px;
	height: 44px;
	overflow:hidden;
	text-align:center;
	border: 1px solid #fff;
}
#gll-navi li a:hover,
#gll-navi li.on a{
	border-color: #f90;
}

#gll-menu .loading{
	position: absolute;
	bottom:0;
	text-align:center;
	width: 100%;
	height: 100px;
}

#gll-disp{
	overflow: hidden;
}
#gll-disp-inner{
	height: 100%;
	width: 99999px; /* jsで再測定 */
}
#hotel-outer{
	float: left;
	position: relative;
	z-index: 2;
	margin-right: -15px;
}
#gll-disp-inner ul{
	list-style:none;
	float: left;
}
#gll-disp-inner li{
	float: left;
}
#gll-disp-inner li img{max-height: 296px;}
* html #gll-disp-inner li img{height: 296px;}

#bt-facl-img{
	position: absolute;
	right: 10px;
	bottom:10px;
	z-index: 3;
	width: 235px;
	height: 23px;
	overflow: hidden;
}
#bt-facl-img a{
	display:block;
}
#bt-facl-img a:hover{
	margin-top: -23px;
}



/* 価格表 */
#price{
	width: 300px;
	float: left;
}
#price h2{}
#price-table{}
#price-table table{
	width: 300px;
	margin-bottom:10px;
	border-color: #f66;
	border-style: solid;
	
	border-width: 2px 2px 1px 2px;
	border-collapse: separate;
	border-spacing:0;
}
* html #price-table table{
	border-collapse: collapse;
	border-width: 2px;
}
*+html #price-table table{
	border-collapse: collapse;
	border-width: 2px;
}

#price-table caption{
	font-weight:bold;
	text-align:left;
	padding-left: 10px;
}

#price-table table th,
#price-table table td{
	padding: 6px;
	letter-spacing: 0;
	border-bottom: 1px solid #f66;
}
#price-table table th{}
#price-table table td{
	border-left: 1px dashed #f66;
}
#price-table table td,
#price-table table td a{
	color: #333;
}
#price-table table td a:hover{
	color: #fff;
	background: #333;
	text-decoration: none;
}
#price-table tr.room-1psn th,
#price-table tr.room-1psn td{
	background: #FDEED7;
}
#price-table tr.room-2psn th,
#price-table tr.room-2psn td{}
#price-table tr.room-3psn th,
#price-table tr.room-3psn td{
	background: #FFFFCD;
}
#price-table tr.room-4psn th,
#price-table tr.room-4psn td{
	background: #ECFED3;
}
#price-table table small{
	font-size: 10px;
	line-height: 1.5em;
	font-weight: normal;
}
#price-table table .room-type{
	width: 45px;
	text-align:center;
}
#price-table table .room-name{
	font-size: 14px;
}
#price-table table .room-price{
	color: #c00;
	font-size: 18px;
	/*width: 90px;*/
	text-align:right;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#price-table table .room-price small{
	font-size: 12px;
	font-weight: bold;
}


#price-table table.another-price{}
#price-table table.another-price thead th{
	font-size: 10px;
	background: #FDEED7;
	text-align:center;
}
#price-table table.another-price tbody th,
#price-table table.another-price tbody td{}
#price-table table.another-price th,
#price-table table.another-price td{
	padding: 3px;
}
#price-table table.another-price th{
	font-weight:normal;
}
#price-table table.another-price tbody th{
	background: #FFFFCD;
}
#price-table table.another-price .prc-room{}
#price-table table.another-price .prc-person{text-align:center;}
#price-table table.another-price .room-price{}





#price-reserve{
	margin: 0px 0 20px 0;
}
#price-telresv{
	margin: -10px 0 20px 0;
}
#photo-gallery{
	margin: -10px 0 20px 0;
}

#price-attentions{
	border: 1px solid #ccc;
	padding: 15px 30px;
}
#price-attentions h3{
	font-size: 1.2em;
	font-weight:bold;
	text-align:center;
	margin-bottom: 5px;
}
#price-attentions ul{
	margin-left:24px;
	list-style-image: url(data:image/gif;base64,R0lGODlhDAAMAOYAAP/////+/f///f/+//7///7//fz////9///4+f/39f/19vv3+P/i4v/h4f3g4v/W1P7V0/7U1f/U0//R0f3Hx//Gxf/FxPzGxv/Ew//DyP/Cw//Dwv6+v/6+vv++uP+9vv++vP+8vf69u/6trP2sq/+rq/+rqf+npvymp/+lp/unp/+kp/6jov+hov+hof+gov+gof6gnv+en/+dn/+UlP6UlP+Tk/+TkP+Sl/2Tk/+Jif+Kiv+HiP+Fh/+FhP+Ehv+Egv+Dh/+Dhf+DhP6Eg/+Dgf+Dg/2Chf+Cg/+Chf+CgP+Agv+Agf+Bgv97ef96e/96ef96d/x6ev9rbf9pav5qaP9pa/9oZ/9nZP9nZv9naf1naP5oZ/9mZ/5mZf9maP9mZv9mZP9lZ/9lZvxmZf9lZf5lZwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAHAP8ALAAAAAAMAAwAAAeDgAOCEzNCTz0bAooCCCcxKi00TFNKCgQEJyMcGCImNVJfQgATLyASDg8dMEZaWhUyKxYMBQ0ZKTtVVURELB8QDREhLEBZxU43JSAaHiQ2UMVZPEs5MCguOE1UZGRDFFZRPjpBT1zlXBcCR2NjVuvuSYIJRV/09UALiwIVSPREFIIDAgEAOw==);
}
* html #price-attentions ul{list-style-image: url(../img/s_hotels/icn_pointer.gif);}
*+html #price-attentions ul{list-style-image: url(../img/s_hotels/icn_pointer.gif);}
#price-attentions li{
	margin-bottom:10px;
	padding-left:10px;
}


/* trip advicer */
#trip-advicer{
	margin-bottom: 10px;
	position: relative;
}
.column{
	padding:10px;
	background: url(data:image/gif;base64,R0lGODlhLAENALMAAP////7+/v39/fr9/vv7+/r6+vn5+fb29vT09O71+fPz8+7u7u3t7ezs7Ovr64C51iH5BAAHAP8ALAAAAAAsAQ0AAASRMJCzXgI46827/2AojmRpnmiqrmwrDs9yEEFQIIzl7nzv/8CgcKh5MBCFmgHR0BGf0Kh0Sv09GgiDQGBQOJzVsHhMLvMeDoWW6wWb3/C4vIpWb7vfy3zP7/tRdWt4bn+FhodygXdteoiOj5BRimx5kZaXmC2Tg42Znp+gRWmCjKGmp5ebpaisrX+qla6ys2+KEQA7) repeat-y left;
}
* html .column{background: url(../img/s_hotels/trip_loop.gif) repeat-y left;}
*+html .column{background: url(../img/s_hotels/trip_loop.gif) repeat-y left;}
.column-btm{
	padding:10px;
	margin: -10px;

background: url(data:image/gif;base64,R0lGODlhLAENAOYAAP////7+/v7///39/fz8/Pn8/fv7+/r6+vn5+ff6/PX6/Pb6/Pf39/b29vX19fT09PPz8/Hx8ejy+PDw8Obx9+7u7u3t7ezs7Ovr6+Hu9enp6ejo6OXl5eTk5OPj4+Hh4eDg4N7e3t3d3dfd4dbd4Nra2tXc4NnZ2cPe69jY2L/c6sPZ477b6r3b6rrZ6bXW57zS3rvS3qHK357H3JjH3pzG25TE3JPD2ZHD25PD2pDC2ZDC25HB2Ye92YO71YG51YG61Xy31Xu21AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAHAP8ALAAAAAAsAQ0AAAf/gAMIEBg9GQCIiYqLjI2Oj5CRkpOUlZaXmJmam5ydkhI9GBAIA4IPFzIonqusra6vsLGys4kqMhcPpAMHDxYrNAq0wsPExcbHrQk2KxYPBwEBBg0VHDksyNjZ2tvcqy03HBUNBtABDBEaI0AuC93u7/DxxAkvPyMaEQwEBIgIvRwmePBwQaGAAHkIEypcuKgABRc4cJDg0ExXqQHnMHQIEWOGjyBCQoocSbKkyZMoU6pcybKly5cwY8qcSbOmTSE/asAI0QFDPnLlAhxoMAEDBxAiSihNwbSp06dQo0qdSrWq1atYs2rdyrWr169gw6YQAYIDhgkNDlxci6BBBAsbuDhw+ED3A4i7ePPq3cu3r9+/gAMLHky4sOHDiBMrXmy4Ll0OGyxEaIBgH6N9DB5EqFABg+fPoEOLHk26tOnTqFOrXs26tevXsGPLnv25QoQHDA48e2TAAIPMEIILH068uPHjyJMrX868ufPn0KNLn069uvXhv3sHkLSPAILv4MOLH0++vPnz6NOrX8++vfv38OPLn08/fHd+kcqt3c+/v///AAYo4IAEFmjggQgmqOCCDDYIYDmNBAIAOw==) no-repeat left bottom;

}
* html .column-btm{background: url(../img/s_hotels/trip_btm.gif) no-repeat left bottom;}
*+html .column-btm{background: url(../img/s_hotels/trip_btm.gif) no-repeat left bottom;}
.column-top{
	padding:10px;
	margin: -10px;
	background: url(data:image/gif;base64,R0lGODlhLAEJANUAAP////7+/v39/fz8/Pr9/vr8/fv7+/j7/fr6+vn5+fX6/Pb6/Pf39/b29vT09O31+ez0+er0+PHx8ejy+Onw9Ofv8+jv8+Hv9d7t9Nzs9Mrg68je6cPe7Mfe6cLd673b6r7b6rva6bnZ6LrZ6bXW56bN4aTM4aPL4JnH3pXF3ZTE3JPD2pLC2o/B2Y7B2Y3B2oi+2Ym+2Ya82IO714K61oC51gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAHAP8ALAAAAAAsAQkAAAb1QIBwCAgYBcikcslsOp/QqHRKrVqv2Kx2y+0qjQGieDwoJ87otHrNbrvf8Lh8Tq/b7/i8fs9Pl8tjYgYGGiYxNDWJiouMjY6PkJGSk5SVlpeYmZqbnJ2eNTElGmdIgQBlFCsoHxgQD6+wsbKztLW2t7i5uru8vb6/wMHCw8QPGSApLBQICGFiAwkVMyELptbX2Nna29zd3t/g4eLj5OXXCiMyFgmARAgNLSQF5vT19vf4+fr75AQiLg0QMGGwQcU8fggTKlzIsCG9Ay86MDAAJkACByc8ONzIsaPHj/U4nHCQQAkDCTAugFzJsqVLjhNgSGBQJggAOw==) no-repeat left top;
}
* html .column-top{background: url(../img/s_hotels/trip_top.gif) no-repeat left top;}
*+html .column-top{background: url(../img/s_hotels/trip_top.gif) no-repeat left top;}

#trip-advicer h3{
	position: absolute;
	right: -1px;
	top: -3px;
	margin:0;
	padding:0;
	width: 173px;
	height: 99px;
}
* html #trip-advicer h3{
	right: 9px;
}
#trip-advicer iframe{
	margin-right: 10px;
	width: 280px;
}
#trip-advicer p{
	margin-left: 5px;
	margin-right: 5px;
	line-height: 1.2em;
}


/* ホテルからの情報 */
#info-area{
	width: 610px;
	float: right;
}

#info{
	width: 610px;
	overflow: hidden;
}
#info h2{}
#info h3{
	font-weight:bold;
}

#info table{
	/*width: 100%;*/
	width: 610px;
	margin-bottom:15px;
	
	
	border-bottom: 1px dotted #ccc;
}
#info table th,
#info table td{
	padding-bottom: 5px;
}
#info table td.hotel-info-img{
	width: 165px;
}
#info table .hotel-info-img img{
	/*max-width: 155px;*/
	width: 155px; /* for IE6,8 */
}


/* とくとく情報 */
#otoku{
	width: 100%;
	overflow: hidden;
}
#otoku h2{}
#otoku ul{
	list-style:none;
	margin-left: -10px;
	font-size: 0;
	letter-spacing:0;
	line-height: 0;
}
#otoku li{
	display:inline-block;
	width: 196px;
	overflow:hidden;
	margin-left:10px;
	margin-bottom: 10px;
}
* html #otoku ul{width: 620px;}
*+html #otoku ul{width: 620px;}
* html #otoku li{
	display:inline;
	zoom: 1;
}
*+html #otoku li{
	display:inline;
	zoom: 1;
}
#otoku a:hover img{
	/* css3 */
	opacity: 0.85;
	-o-opacity: 0.85;
	-ms-opacity: 0.85;
	-moz-opacity: 0.85;
	-webkit-opacity: 0.85;
	filter: alpha(opacity=85);
	-ms-filter: "alpha(opacity=85)";
}




/* ホテル設備 */
#hotel-facility{
	float: left;
	width: 603px;
	overflow: hidden;
}
#hotel-facility h2{}
#hotel-facility ul{
	list-style:none;
	margin-left:-5px;
}
* html #hotel-facility ul{
	margin-left: -10px;
}
#hotel-facility li{
	display:inline-block;
	width: 140px;
	height: 34px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}
#hotel-facility a:hover img{
	/* css3 */
	opacity: 0.85;
	-o-opacity: 0.85;
	-ms-opacity: 0.85;
	-moz-opacity: 0.85;
	-webkit-opacity: 0.85;
	filter: alpha(opacity=85);
	-ms-filter: "alpha(opacity=85)";
}


/* 客室設備 */
#room-facility{
	float: right;
	width: 303px;
	overflow: hidden;
}
#room-facility h2{}
#room-facility ul{
	list-style:none;
	margin-left:-10px;
}
#room-facility li{
	display:inline-block;
	/*white-space: nowrap;*/
	line-height: 1em;
	padding-left:10px;
	margin: 0 0 8px 5px;
	border-left: 1px solid #333;
	letter-spacing: 0;
}
* html #room-facility li{
	display:inline;
	zoom:1;
}
*+html #room-facility li{
	display:inline;
	zoom:1;
}



/* アクセス情報 */
#access-map{
	float: left;
	width: 354px;
	text-align:center;
	padding-top: 10px;
}
#access-map .figure{
	margin-bottom:20px;
	padding-top: 20px;
}
#access-map .nav{
	height: 32px;
	overflow:hidden;
}
#access-map .nav a:hover img{
	margin-top: -32px;
}

#access-data{
	float: right;
	width: 565px;
	padding-top: 10px;
}
#access-data .article{
	margin-bottom: 15px;
}
#access-data h3{
	margin-bottom:5px;
}
#access-data h4{
	font-weight:bold;
	margin-left: 15px;
}
#access-data p{
	padding:0;
	margin:0 0 0 15px;
}



/* フッター予約 */
#foot-reserve{
	clear: both;
	padding: 20px 0 30px 0;
	margin: 0 10px 80px 10px;
	text-align:center;
	background: #ffc;
}
#foot-reserve h2{
	padding:0;
	margin: 0 0 5px 0;
}
#foot-reserve .nav{}





/*-------------------------------------------------------
*
*  店舗一覧
*
*-------------------------------------------------------*/


#hotel_list{
	margin-left: 10px;
}


/* アンカー */
#pg_navi{
	margin-right: 10px;
}
#pg_navi .nav{
	list-style:none;
	text-align:center;
	letter-spacing: 0;
}
#pg_navi .nav li{
	display:inline-block;
	
	font-size: 1.2em;
	line-height: 1em;
	letter-spacing: 0.2em;
	
	border-left: 1px solid #666;
	margin-left: 3px;
	padding-left: 6px;
}
* html #pg_navi .nav li{
	display:inline;
	zoom:1;
}
*+html #pg_navi .nav li{
	display:inline;
	zoom:1;
}
#pg_navi .nav li.first-child{
	border-left: 0 none;
	margin-left: 0;
	padding-left:0;
}
#pg_navi .nav li a{
	text-decoration: none;
}
#pg_navi .nav li a:hover{
	text-decoration:underline;
}



/* ホテル一覧 */
#hotel_list .section{
	clear:both;
}
#hotel_list h2{
	margin-right: 10px;
	margin-bottom: 10px;
}
#hotel_list .section .clearfix{
	
}
#hotel_list .article{
	
	float: left;
	/*width: 176px;*/
	width: 156px;
	padding: 10px 10px 34px 10px;
	margin-right: 10px;
	border: 1px solid #d2d2d2;
	
	position: relative;
	
}
* html #hotel_list .article{
	width: 176px;
}




/* ホテル情報 */
#hotel_list .outer{
	margin-bottom: 10px;
}
#hotel_list .pr-icon{
	position: absolute;
	right: -7px;
	top: -7px;
}
#hotel_list h3{
	text-align:center;
	margin-bottom: 10px;
	
	font-size: 1.2em;
	letter-spacing: 0;
}
#hotel_list h3:first-line{
	font-size: 0.7em;
}
#hotel_list h4{
	padding-top: 8px;
	text-align:center;
	background: url(data:image/gif;base64,R0lGODlhnAADAJEAAP///5+goP///wAAACH5BAEHAAIALAAAAACcAAMAAAIkBGJ4yesKW3yy0juz1Xj7DnKI+JFhiZ6qyaZt98buvNJyjb8FADs=) no-repeat center top;
}
* html #hotel_list h4{background: url(../img/hotel_list/separate.gif) no-repeat center top;}
*+html #hotel_list h4{background: url(../img/hotel_list/separate.gif) no-repeat center top;}

#hotel_list p.access{
	text-align:center;
}
#hotel_list .bt-resv{
	height: 24px;
	overflow: hidden;
	text-align:center;
	
	position: absolute;
	left: 0;
	bottom: 10px;
	width: 100%;
}
* html #hotel_list .bt-resv{
	width: 176px;
}
#hotel_list .bt-resv a{
	display:block;
	width: 116px;
	margin: 0 auto;
}
#hotel_list .bt-resv a:hover{
	margin-top: -24px;
}
#hotel_list .bt-resv a:active{
	margin-top: -48px;
}


span{
	color:#FF0000;
}


/* とくとく5Flashバナー */
#toku5flash{
	height: 140px;
	text-align:center;
	
	margin-left: 20px;
	margin-right: 20px;
}
#toku5flash img{
	/* css3 */
	transition: all 0.15s ease-out;
	-o-transition: all 0.15s ease-out;
	-ms-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	-webkit-transition: all 0.15s ease-out;
}
#toku5flash .floatLeft,
#toku5flash .floatRight{
	width: 445px;
}


#toku5flash a:hover img{
	/* css3 */
	opacity: 0.6;
	-o-opacity: 0.6;
	-ms-opacity: 0.6;
	-moz-opacity: 0.6;
	-webkit-opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha(opacity=60)";
}
#s_hotels{
	padding-top: 140px;
}

